Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 7: Строка 7:
}
}


/* Скрываем блок "Инструменты" в боковой панели */
/* Скрываем блок "Инструменты" для анонимных пользователей */
.skin-vector #p-tb,
#p-tb {
.skin-monobook #p-tb {
     display: none !important;
     display: none !important;
}
}


/* Скрываем ссылку "Просмотр кода" */
/* Скрываем ссылку "Просмотр кода" */
.skin-vector li#t-codereview,
#t-codereview {
.skin-monobook li#t-codereview {
     display: none !important;
     display: none !important;
}
}

Версия от 08:28, 12 марта 2025

/* Размещённый здесь CSS будет применяться ко всем темам оформления */

/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем блок "Инструменты" для анонимных пользователей */
#p-tb {
    display: none !important;
}

/* Скрываем ссылку "Просмотр кода" */
#t-codereview {
    display: none !important;
}